/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Searchbox <<<-------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#searchwrapper {
width:213px; /*follow your image's size*/
height:53px;/*follow your image's size*/
background-image:url(assets/home/searchbox_v2.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }

#ProdSearchwrapper {
width:213px; /*follow your image's size*/
height:53px;/*follow your image's size*/
background-image:url(assets/home/searchbox_v2.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#ProdSearchwrapper form { display:inline; }

#RSTVSearchwrapper {
width:213px; /*follow your image's size*/
height:53px;/*follow your image's size*/
background-image:url(assets/home/searchbox_v2.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#RSTVSearchwrapper form { display:inline; }

input:focus { outline: none; }

.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:7px;
left:44px;
width:119px;
height:40px;

}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:10px;
left:170px;
width:32px;
height:32px;
}

.searchFont {
	font-family:'Bree Serif', serif;
	color:#aaaaaa;
	letter-spacing:0;
	font-size:14px;
	border:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-decoration:none;
	white-space:normal;
	text-align:left;
	word-wrap:break-word;
}
